### Method

# Hinawa CycleTime get_raw

since: 2.6

#### Declaration [src]

    void
    hinawa_cycle_time_get_raw (
      const HinawaCycleTime* self,
      guint32* raw
    )

#### Description [src]

Get the value of cycle time in 1394 OHCI hardware.

Available since: 2.6

#### Parameters

`raw`

  Type: `guint32*`

  The raw value for CYCLE_TIME register.

  The argument will be set by the function.